<?php
require_once 'core/system.php';




$amik= $dbc->query("SELECT * FROM `amulet` WHERE `user`='".$user['id']."' AND `tip`=1 LIMIT 1")->fetch_assoc();

head('Душа Тени '.$user['amulet1'].'/15');



$max = $user['strength'] * 100 / 100;

$dino = $user['amulet1']+1;

$up= $dbc->query("SELECT * FROM `up_am` WHERE `level`='".$user['amulet1']."' LIMIT 1")->fetch_assoc();


$dis = $up['plus'];

$day = $user['strength'] * $user['ten'] / 100;

$Now = $user['strength'] * $dis / 100;

$Now = ceil($Now);
$day = ceil($day);
	if(isset($_GET['up'])){
if($user['gold'] < $up['gold']){header('location:amulet_up.php');exit;}



if($user['amulet1'] == 15){header('location:amulet_up.php');exit;}



$dbc->query("UPDATE `users` SET `gold`=`gold`-'".$up['gold']."',`amulet1`=`amulet1`+1,`ten`=`ten`+10 WHERE `id`='".$user['id']."' "); header('location:amulet_up.php');exit;}









Echo'<div class="b-panel-new lblue-panel"><div class="panel-inner2"><table cellpadding="0" cellspacing="0"width="100%" border="0"><tbody><tr><td valign="top" width="48" align="center"><img src="/images/am/ten.png"></td><td><div class="panel-inner"><div class="b-panel">Повышает силу на <span class="yellow">+'.$day.'</span>. Действует <span class="yellow">30 </span>секунд.<br/> Перезарядка: <img src="/images/icons/clock.png" alt="*" height="12" width="12"><span class="info">60 сек</span>.</div></div></td></tr></tbody></table></div></div>';if($user['amulet1']<15){



echo'<div class="b-panel-new lblue-panel "><div class="panel-inner"><table cellpadding="0"
cellspacing="0"
width="100%"
border="0">
<tbody>
<tr>
<td width="80"
align="center">
<div class="c-gold">'.$dino.' ур</
div>
</td>
<td align="center">
<img src="/images/chant-
ar.png" alt="">
</td>
<td width="120"
align="center">
<span class="info">+'.$Now.'</
span> к увеличению
силы<br />
</td>
</tr>
</tbody>
</table>';
Echo'<a class="btn btn-green-new center" href="/amulet_up.php?up">
Улучшить за <br /
><nobr><img src="/
img/money/
money.png" alt="з"
width="12px"
height="12px">'.$up['gold'].'</nobr></a></div></div>';


}else{ echo'<div class="b-panel- new lblue-panel "><div class="panel-inner"><center><font color=red>Уровень Способности Максимальный!!</font></center></div></div>';}
echo'<div class="b-panel- new lblue-panel "><div class="panel-inner"><center><span class="iLegendary">Дополнительный Эффект для класса воин:</span><span class="info">начиная с 5 уровня способности воин использует дополнительный Эффект Ярость Воина, которая увеличивает силу на 30% от показателя брони.</span></center></div></div>';



if($user['amulet1']<15){ echo'<div class="b-panel- new lblue-panel "><div class="panel-inner"><center><span class="info">На максимальном 15 уровне даст прибавку '.$max.' к силе</span></center></div></div>';}


foot();
?>